
#stripMenu li {
	float:left;
	display:block;
	height:30px;
	line-height:30px;
	position:relative;
	margin:0;
	padding:0;
	
	font-size:11px;
	color:#5f5f5f;
	text-align:left;
}
#stripMenu li a {
	display: block;
	height:30px;
	position:relative;
	cursor:pointer;
	text-align:left;
	color:#e8e8e8;
}
#stripMenu li a span {
	display: block;
	height:30px;
	line-height:30px;
	text-align:left;
}


/* hover styles */

#stripMenu .here a, #stripMenu .parent-here a {
	color: #f023b4;
	text-decoration:none;
}
#stripMenu li a:hover, #stripMenu li:hover a {
	color: #f023b4;
	text-decoration:none;
}
#stripMenu li.here a:hover, #stripMenu li.here:hover a {
	color: #f023b4;
	text-decoration:none;
}

/* hide second level drop down 

#stripMenu li ul li ul {
	display:none;
}*/

/* SubUL */

#stripMenu li ul {
	position: absolute;
	top: -999em;
	width:115px;
	padding:0;
	margin:0;
	border:solid 1px #434343;
	border-top:none;
	background:#272727;
	background:url(/img/flags/bgStripMenuSub.png) repeat-y #272727 0 0;
}
/* blue 
#stripMenu li.here ul, #stripMenu li.parent-here ul {
	border:solid 1px #dedfe0;
	border-top:none;
}*/

#stripMenu li:hover ul {
	left: 0;
	top: 26px; /* match top ul list item height */
	z-index: 9999 !important;
	padding:8px 0px 8px 0px;
	margin-left:0px;
}
/* blue 
#stripMenu li.here:hover ul, #stripMenu li.parent-here:hover ul {
	background:url(/img/bgSubMenuBlue.png) #fff repeat-x bottom left;
}*/

#stripMenu li ul li {
	line-height:22px !Important;
	height:22px !Important;
	width:115px;
	margin:0;
	padding:0;
	left:0;
	top:0; /* match top ul list item height */
	z-index:9999 !important;
	background:none !important;
}
#stripMenu li ul li a, #stripMenu li.here ul li a, #stripMenu li.parent-here ul li a {
	color:#fff !important;
	display:block;
	height:22px !Important;
	line-height:22px !Important;
	width:72px;
	text-decoration:none;
	text-align:left !important;
	text-transform:none;
}

#stripMenu li a.en, #stripMenu li a.en:hover {
	background:url(/img/flags/english.png) no-repeat 17px center;
}
#stripMenu li a.fr, #stripMenu li a.fr:hover {
	background:url(/img/flags/french.png) no-repeat 17px center;
}
#stripMenu li a.de, #stripMenu li a.de:hover {
	background:url(/img/flags/german.png) no-repeat 17px center;
}
#stripMenu li a.cn, #stripMenu li a.cn:hover {
	background:url(/img/flags/chinese.png) no-repeat 17px center;
}
#stripMenu li a.ru, #stripMenu li a.ru:hover {
	background:url(/img/flags/russian.png) no-repeat 17px center;
}
#stripMenu li a.ar, #stripMenu li a.ar:hover {
	background:url(/img/flags/arabic.png) no-repeat 17px center;
}



/* blue 
#stripMenu li.here ul li a, #stripMenu li.parent-here ul li a {
	color:#333 !important;
	background:url(/img/bgSubNavHoverBlue.gif) no-repeat 1px 0px !important;
}*/

#stripMenu .here ul li a {
	color:#f023b4 !important;
}
/*#stripMenu li ul .here a, #stripMenu li ul .parent-here a {
	color:#0073b4 !important;
}*/
#stripMenu li ul li a:hover, #stripMenu li ul li.here a, #stripMenu li ul li:hover a {
	color:#f023b4 !important;
	text-decoration:none;
}
/* blue 
#stripMenu li.here ul li a:hover, #stripMenu li.here ul li.here a, #stripMenu li.parent-here ul li a:hover, #stripMenu li.parent-here ul li.here a {
	color:#5db400 !important;
	background:url(/img/bgSubNavHoverBlue.gif) no-repeat 1px -23px !important;
}*/

#stripMenu li ul li a {
	padding-left:41px !important;
}

#stripMenu li ul li a span { /* remove padding from top level span */
	padding:0;
	background:none;
	height:22px;
	line-height:22px;
	padding:0 !Important;
	background:none !important;
}

/* sub custom widths 

#stripMenu li#nav-about-us ul, #stripMenu li#nav-about-us ul li, #stripMenu li#nav-about-us ul li a {
	width:245px;
}
#stripMenu li#nav-our-services ul, #stripMenu li#nav-our-services ul li, #stripMenu li#nav-our-services ul li a {
	width:340px;
}
*/

/* SubSubUL */

#stripMenu li ul li ul {
	position: absolute;
	top: -999em;
	border:solid 1px #2f2f2f;
}

#stripMenu li:hover ul li:hover ul, #stripMenu li ul li ul {
	left: 168px;
	top: -6px; /* match padding on previous ul */
	z-index: 99;
}

#stripMenu li ul li ul li {
	line-height: 23px;
	height: 23px;
	width:170px;
	margin: 0;
	padding:0;
	background-image: none;
	left: 0;
	top: 0; /* match top ul list item height*/ 
	z-index: 99;
}
#stripMenu li ul li:hover ul li a:hover, #stripMenu li ul li:hover ul li.here a, #stripMenu li ul li.parent-here a {
	color:#ffff46 !important;
	text-decoration:none;
	background:url(/img/bgSubNavHover01.gif) no-repeat 0px -23px !important;
}

#stripMenu li ul li:hover ul li a, #stripMenu li ul li.here ul li a, #stripMenu li ul li.parent-here ul li a {
	color:#fff !important;
	background:url(/img/bgSubNavHover01.gif) no-repeat 0px 0px !important;
}

#stripMenu li ul li.parent-here ul li.here a {
	color:#ffff46 !important;
}

#stripMenu li ul li ul li a {
	/*color: #FFF;
	display: block;
	height: 25px;
	width: 205px;
	background-image: none;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-size: 11px;*/
}

#stripMenu li ul li ul li a:hover {
	/*color: #244781;
	color: #FFF;*/
}
